<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ page import="java.sql.*"%>
<%@ page import="java.sql.Connection" %>
<%@ page import="java.sql.DriverManager" %>
<%@ page import="java.sql.PreparedStatement" %>
<%@ page import="java.sql.ResultSet" %>
<%@ page session="true" %>

<% request.setCharacterEncoding("utf-8");%>
<%	String id = request.getParameter("id");
	String password = request.getParameter("password");
	String str="";

	try{
		Class.forName("oracle.jdbc.driver.OracleDriver");
		Connection conn=DriverManager.getConnection
				("jdbc:oracle:thin:@168.126.146.45:1521:orcl","20162486","970409");
		PreparedStatement pstmt=conn.prepareStatement("select * from MEMBER_2A");
	    ResultSet rs= pstmt.executeQuery();
	    
	    while(rs.next()){
	    	if (id.equals(rs.getString("id")) && password.equals(rs.getString("password"))) {
	          	session.setAttribute("id",id);
	    		session.setAttribute("password",password);
	    		
	    		response.sendRedirect("Login.jsp");
	    		
	    	} else {
	    		//response.sendRedirect("loginForm.jsp");
	    		
	    		
	    	}}}catch(Exception e){
	    		e.printStackTrace();

	    	}
%>
<html>
<head>
<title>레코드 추가</title>
</head>
<body bgcolor="F5F5DC" align="center">
<script>
alert("계정을 확인해 주세요.");
location.href="main2.jsp";
</script>
 </p>
</body>
</html>
